<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc8450m000" xml:lang="en">
   <Header>
      <Title>Print Service Order History (tssoc8450m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro>Use this session to print the history data of:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">Service orders</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ts/glossary/glossary#000046" role="glossary">Service-order activity lines</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ts/glossary/glossary#ServOrderMat_ts" role="glossary">Service-order material lines</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ts/glossary/glossary#ServOrderOth_ts" role="glossary">Service-order other costs</Link>
            </ListItem>
         </List>
      </AimSection>
   </HelpTopic>
</Session>